condenser_api.get_recent_trades
Purpose
Returns the most recent trades for the internal SBD:STEEM market. Parameters: limit:int up to 1000
limit (int) | |
|---|---|
10 | Queries up to 10 latest trades. |
500 | Queries up to 500 latest trades. |
Also see: market_history_api.get_recent_trades
Parameters
PARAMETERS
json
[
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_recent_trades",
"params": [
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_recent_trades",
"params": [
500
],
"id": 1
}'Response
RESPONSE
json
[
{
"date": "1970-01-01T00:00:00",
"current_pays": "0.0 SBD",
"open_pays": "0.0 STEEM"
}
]